Subject: Re: 43p-140 install issues

From: Philippe Guyot <[email-masked]>
Date: Tue, 4 Jan 2005 10:23:37 +0100

On Tuesday 04 January 2005 05:03, Mike Martin wrote:
> (Re-posting with shorter attachment to please the list gods. Sorry)
>
> > If there is such a deadline, why not consider to install first a woody
> > (many successes exist) then upgrading to sarge after ?
>
> Ok... trying again with Leigh Brown's boot image and a woody root
> floppy and a woody CD.
>
> The console capture is below. Leigh's kernel boots up great, asks for
> a root floppy and then ...
>
> VFS: Insert root floppy and press ENTER
>
> FAT: bogus logical sector size 1981
> FAT: bogus logical sector size 1981
> read_super_block: can't find a reiserfs filesystem on (dev 02:00,
> block 64, size 1024)
> read_super_block: can't find a reiserfs filesystem on (dev 02:00,
> block 8, size 1024)
> Kernel panic: VFS: Unable to mount root fs on 02:00
>
> Reiserfs? Huh? I tried it twice, two different floppies. Both written
> as follows (as suggested in Debian manual):
> sudo dd if=root.bin of=/dev/fd0 bs=1024 conv=sync ; sync
> \1440+0 records in
> 1440+0 records out
> 1474560 bytes transferred in 120.042950 seconds (12284 bytes/sec)
>
> I can however boot the installation I made earlier using Leigh's
> image. I have completed the installation and it runs ... for a short
> period of time. After about 5 minutes or so it stops responding to the
> console and to pings.
>

 BTW, what about your firmware? Is it the most recent one ?

> MikeMartin